Skip to main content
PUT
Assign or clear an event attendee seat

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

eventId
integer
required

Record ID in the authenticated organization.

Example:

42

attendeeId
integer
required

Record ID in the authenticated organization.

Example:

42

Body

application/json
event_table_id
integer | null

Table in this event, or null to clear.

Example:

42

seat_label
string | null

Optional seat label within the table.

Maximum string length: 80
Example:

"A1"

notes
string | null

Optional seat notes.

Example:

"Near the aisle"

Response

Assign or clear an event attendee seat completed.

data
object